<?php
/**
 * The template part for displaying slider
 *
 * @package Sauna Lite 
 * @subpackage sauna_lite
 * @since Sauna Lite 1.0
 */
?>
<article id="post-<?php the_ID(); ?>" <?php post_class('inner-service'); ?>>
	<div class="page-box mb-4">
		<div class="box-image my-3">
	      	<?php if(has_post_thumbnail() && get_theme_mod( 'sauna_lite_feature_image_hide',true) != '') {
	          the_post_thumbnail(); 
	        } ?>
	    </div>
	    <div class="box-content p-3">
	        <h2 class="pb-2 pt-1 mb-2"><a href="<?php echo esc_url( get_permalink() ); ?>" title="<?php the_title_attribute(); ?>"><?php the_title(); ?><span class="screen-reader-text"><?php the_title(); ?></span></a></h2>
	        <?php if(get_theme_mod('sauna_lite_post_content') == 'Full Content'){ ?>
		        <?php the_content(); ?>
		    <?php }
		    if(get_theme_mod('sauna_lite_post_content', 'Excerpt Content') == 'Excerpt Content'){ ?>
		        <?php if(get_the_excerpt()) { ?>
		         	<p class="mb-4"><?php $excerpt = get_the_excerpt(); echo esc_html( sauna_lite_string_limit_words( $excerpt, esc_attr(get_theme_mod('sauna_lite_post_excerpt_length','20')))); ?><?php echo esc_html( get_theme_mod('sauna_lite_button_excerpt_suffix','[...]') ); ?></p>
		        <?php }?>
		    <?php }?>
		    <?php if ( get_theme_mod('sauna_lite_post_button_text','Read More...') != '' ) {?>
		        <a class="r_button hvr-sweep-to-right read-more"  href="<?php echo esc_url( get_permalink() ); ?>"><?php echo esc_html( get_theme_mod('sauna_lite_post_button_text',__( 'Read More...','sauna-lite' )) ); ?><span class="screen-reader-text"><?php echo esc_html( get_theme_mod('sauna_lite_post_button_text',__( 'Read More...','sauna-lite' )) ); ?></span></a>
		    <?php }?>
	    </div>
	    <div class="clearfix"></div>
	</div>
</article>